using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;

namespace UserControlInProject
{
    public partial class UserControl1 : UserControl
    {
        public UserControl1()
        {
            InitializeComponent();
        }

        private void btnView_Click(object sender, EventArgs e)
        {
            MessageBox.Show("Custom Control");
        }

        private void UserControl1_Load(object sender, EventArgs e)
        {
            this.btnView.Text = "View File";
        }
    }
}
